MaxPage=2048
TotFiles=62
NLingo=2
DLL=BBSFSE
DLL=BBSIGNUP
DLL=BBSMAINM
DLL=GALFIL
DLL=GALMSG
DLL=GALME
DLL=GALMHS
DLL=GALMJD
DLL=GALNOTE
DLL=GALP&Q
DLL=GALQWK
DLL=GALCHDIR
DLL=GALREG
DLL=GALRSY
DLL=GALTEXT
DLL=GALTLC
DLL=GALTXV
DLL=GALUIE
DLL=GALXIT
DLL=WCCMMPLS
DLL=WCCMMUD
APP=BBSFSD Data Entry Service
APP=BBSFSE Editor
APP=BBSFTF File Transfer Service
APP=BBSIGNUP C/S new user logon
APP=BBSMAI Main Executive
APP=BBSMAINM C/S Main Menu
APP=BBSRIP The English/RIP language
APP=GALALIAS Internet Aliasing
APP=GALEML Electronic Mail
APP=GALFIL File Libraries
APP=GALFOR Forums
APP=GALGLO Menu-ize Global Commands
APP=GALME Gcomm Messaging Engine
APP=GALMHS MHS Importer/Exporter
APP=GALMJD Doors
APP=GALMSG Message Center
APP=GALNOTE Logon Notices
APP=GALP&Q Polls and Questionnaires
APP=GALQWK QWK-mail
APP=GALREG Registry of Users
APP=GALRSY Remote Sysop Menu
APP=GALTEXT Formatted Text Handler
APP=GALTLC Teleconference
APP=GALTXV Text Variables
APP=GALUIE Account Display/Edit
APP=GALXIT Logoff (end session)
APP=WCCMMPLS MajorMUD Plus
APP=WCCMMUD MajorMUD
LNG=English/ANSI
LNGDSC=The standard English language version
LNGEXT=.ANS .ASC .IBM
LNGEDT=WGSDRAW %s
LNGYES=YES
LNGNO=NO
LNG=English/RIP
LNGDSC=The English version of RIPscrip graphics
LNGEXT=.RIP .RIP .RIP
LNGEDT=RIPAINT.DLL %s
LNGYES=YES
LNGNO=NO
MSG=BBSFSD
MSG=BBSEDTF
MSG=BBSEDTM
MSG=BBSFTF
MSG=BBSIGNUP
MSG=BBSACCT
MSG=BBSMAJOR
MSG=BBSSUP
MSG=BBSERVER
MSG=BBSMAINM
MSG=BBSRIP
MSG=GALALIAS
MSG=GALMSG
MSG=GALFIL
MSG=GALMSG
MSG=GALME
MSG=GALMHS
MSG=GALMJD
MSG=GALNOTE
MSG=GALP&Q
MSG=GALQWK
MSG=GALCHDIR
MSG=GALREGIS
MSG=GALRSY
MSG=GALTLC
MSG=BBSSUP
MSG=BBSMAJOR
MSG=WCCMMPLS
MSG=WCCMMUD
MSG=WCCMMHLP
MSG=WCCTEXT
NEEDED4 Internet Aliasing
NEEDED4 Electronic Mail	Editor	Data Entry Service	Gcomm Messaging Engine	Forums
NEEDED4 File Libraries	File Transfer Service	Data Entry Service
NEEDED4 Forums	Editor	Data Entry Service	Gcomm Messaging Engine	Electronic Mail	Teleconference
NEEDED4 Doors
NEEDED4 Logon Notices
NEEDED4 Polls and Questionnaires	Editor	Data Entry Service
NEEDED4 QWK-mail
NEEDED4 Registry of Users
NEEDED4 Remote Sysop Menu	File Transfer Service	Editor
NEEDED4 Teleconference
NEEDED4 Account Display/Edit	Data Entry Service
NEEDED4 Logoff (end session)
NEEDED4 MajorMUD Plus	MajorMUD	MajorMUD
NEEDED4 MajorMUD	Electronic Mail	Data Entry Service	Editor	File Transfer Service	MajorMUD Plus
